Pregunta sobre Arreglando WordPress de Wordpress:

Advertencia: la información del encabezado no se puede modificar

Un usuario preguntó 👇

Hola, he actualizado WP a la versión más reciente de mi página, de modo que todos los plugins y esta advertencia apelaron a mi página de administración:

Advertencia: No se puede modificar la información del encabezado: encabezados que envió anteriormente (la salida comenzó en /www/doc/www.mysite.com/www/wp-includes/functions.php:1476) en / www / doc / www.mysite.com/ www / wp-admin / include / misc.php en línea 1121

Pasé por muchos foros para averiguar cómo solucionarlo, pero la gente suele tener problemas con un archivo .php diferente. Leí que el problema suele ser que hay algunos espacios. No veo ninguno y no soy programador, así que no lo entiendo. 🙂

Esto es lo que tengo alrededor de la línea 1121 en un archivo misc.php. ¿Alguien podría decirme qué hacer para solucionarlo?
https://drive.google.com/file/d/1c5u9VWcRzFua9SO3hZsJ98sOVPJs5_Oa/view?usp=sharing

(@tp)

Hace 2 años, 5 meses

Intente revisar esta información para solucionar el problema de los encabezados lanzados anteriormente: https://make.wordpress.org/support/handbook/appendix/breakfix-lessons/php-whitespace-headers-already-sent/

(@mórbidacuriosidad)

Hace 2 años, 5 meses

Gracias, pero este es el primer artículo que leo sobre esto y no me ayudó porque, como dije, no veo ningún espacio en blanco. Mi código se ve diferente y no entiendo .php, así que quiero que alguien me escriba como debería ser correcto. 🙂

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *